# -*- coding: utf-8 -*-
from setuphelpers import *

uninstallkey = []

def install():
    print('installing waptmmi-vissim-5.0')
    run(r'"SetupVisSimComm50.exe"/s')

def uninstall():
    print('uninstalling waptmmi-vissim-5.0')
    run(r'"C:\VisSim50\unwise.exe"/S /Z')
